button_obj = 1;
button_color_new = 'Highlight';
button_color = new Array(); 
button_enabled = new Array();
button_over = new Array();
button_bold = new Array();
button_tipo = new Array();
 
button_enabled[0] = true;
 
button_color[0] = "ButtonText";
 
button_over[0] = "none";
 
button_bold[0] = false;
 
button_tipo[0] = "normal";
